Skip to navigation

Get headers of download request

View as Markdown

Developing with the CLM API is only available for CLM customers with a production account. To purchase a plan to gain access to the CLM API, contact Docusign Sales.

Authentication

AuthorizationBearer

Docusign OAuth 2.0 access token, sent as Authorization: Bearer <token>.

Path parameters

documentIdstringRequiredformat: "uuid"
ID of document to be drafted
accountIdstringRequiredformat: "uuid"
The ID of the Docusign account.

Query parameters

zoomintegerOptional
Percentage of zoom for image retrieval. Defaults to 100.
pageintegerOptional
Page number of document for image retrieval. Defaults to 1.

Response

OK